/***********
  LOGIN
************/

#login {
    padding: 44px 15px;
    border-bottom: 1px solid #f3f3f3;
}

#loginWrap {
    max-width: 1140px;
    margin: 0 auto;
}

.loginTxt {
    text-align: center;
}

#loginBody {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 1000px;
    margin: 32px auto 0;
    gap: 32px;
}

.loginBodyForm {
    background-color: white;
    padding: 20px 15px 24px;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.loginBodyFormTitle {
    font-size: 16px;
}

.loginBodyFormWrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 4px;
}

.loginBodyFormInput {
    padding: 4px 8px;
}

.loginBodyFormSubmit {
}

#loginForgot {
    text-align: center;
    margin: 20px auto 0;
    font-weight: 400;
}

#loginForgotSubmit {
    color: var(--red);
    padding: 0;
    background-color: transparent;
    border: none;
}

#loginForgotSubmit:hover {
    text-decoration: underline;
}

#swal2-input[placeholder="000000"] {
    font-size: 55px;
    margin: 15px 30px 0;
    height: auto;
    text-align: center;
    padding: 5px;
}

@media (max-width: 1000px) {
    #loginBody {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .loginBodyFormWrap {
        grid-template-columns: 1fr;
    }
}

/***********
  TESTIMONIALS
************/

#testimonials {
    padding: 44px 15px 20px;
}

#testimonialsWrap {
    max-width: 1140px;
    margin: 0 auto;
}

#testimonialsTxt {
    font-size: 18px;
    text-align: center;
    margin-top: 15px;
}

#testimonialsBody {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px 30px;
    margin-top: 30px;
}

.testimonialsBodyItem {

}

.testimonialsBodyItemContainer {
    display: grid;
    grid-template-columns: 58px 1fr;
    gap: 16px;
}

.testimonialsBodyItemWrap {
    aspect-ratio: 1;
    border-radius: 50%;
    border: 2px solid black;

}

.testimonialsBodyItemImg {
    aspect-ratio: 1;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    border: 2px solid white;
}

.testimonialsBodyItemContent {
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    color: black;
}

.testimonialsBodyItemContentTxt {

}

.testimonialsBodyItemContentName {
    text-align: right;
    margin-top: 4px;
}

.testimonialsBodyItemLine {
    margin: 8px 0 15px;
}

.testimonialsLink {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: var(--red);
    font-size: 15px;
    width: fit-content;
    margin: 0 auto;
}

.testimonialsLinkArrow {
    height: 15px;
    width: auto;
}

.testimonialsLink:hover {
    text-decoration: underline;
}

@media (max-width: 1000px) {
    #testimonials {
        padding-bottom: 20px;
    }

    #testimonialsBody {
        grid-template-columns: 1fr;
        gap: 0;
    }
}